RubyGems Navigation menu

execjs-fastnode 0.2.1

An ExecJS node runtime which uses pipes to avoid repeated startup costs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - June 21, 2017 (68.5 KB)
  2. 0.2.0 - October 27, 2016 (68.5 KB)
  3. 0.1.0 - October 25, 2016 (67.5 KB)

Runtime Dependencies (1):

execjs ~> 2.0

Development Dependencies (3):

bundler ~> 1.7
minitest ~> 5.0
rake ~> 10.0

Owners:

Authors:

  • John Hawthorn

SHA 256 checksum:

d15d03e95a5b47cc7ba5f8ca6ee1911ed608dbd9655336945d4d37caf5c06885

Total downloads 39,946

For this version 31,243

License:

MIT

Required Ruby Version: >= 0

Links: